﻿/* icon fonts */
@font-face {
	font-family: 'fontello';
	src: url('../Fonts/fontello.eot?67470629');
	src: url('../Fonts/fontello.eot?67470629#iefix') format('embedded-opentype'),
			 url('../Fonts/fontello.woff2?67470629') format('woff2'),
			 url('../Fonts/fontello.woff?67470629') format('woff'),
			 url('../Fonts/fontello.ttf?67470629') format('truetype'),
			 url('../Fonts/fontello.svg?67470629#fontello') format('svg');
	font-weight: normal;
	font-style: normal;
}

/* comic-neue-regular - latin */
@font-face {
  font-family: 'Comic Neue';
  font-style: normal;
  font-weight: 400;
  src: url('../Fonts/comic-neue-v2-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../Fonts/comic-neue-v2-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../Fonts/comic-neue-v2-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../Fonts/comic-neue-v2-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../Fonts/comic-neue-v2-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../Fonts/comic-neue-v2-latin-regular.svg#ComicNeue') format('svg'); /* Legacy iOS */
  font-display: fallback;
}

/* comic-neue-italic - latin */
@font-face {
  font-family: 'Comic Neue';
  font-style: italic;
  font-weight: 400;
  src: url('../Fonts/comic-neue-v2-latin-italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../Fonts/comic-neue-v2-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../Fonts/comic-neue-v2-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../Fonts/comic-neue-v2-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('../Fonts/comic-neue-v2-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../Fonts/comic-neue-v2-latin-italic.svg#ComicNeue') format('svg'); /* Legacy iOS */
  font-display: fallback;
}

/* comic-neue-700 - latin */
@font-face {
  font-family: 'Comic Neue';
  font-style: normal;
  font-weight: 700;
  src: url('../Fonts/comic-neue-v2-latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../Fonts/comic-neue-v2-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../Fonts/comic-neue-v2-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../Fonts/comic-neue-v2-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../Fonts/comic-neue-v2-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../Fonts/comic-neue-v2-latin-700.svg#ComicNeue') format('svg'); /* Legacy iOS */
  font-display: fallback;
}

/* comic-neue-700italic - latin */
@font-face {
  font-family: 'Comic Neue';
  font-style: italic;
  font-weight: 700;
  src: url('../Fonts/comic-neue-v2-latin-700italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../Fonts/comic-neue-v2-latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../Fonts/comic-neue-v2-latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../Fonts/comic-neue-v2-latin-700italic.woff') format('woff'), /* Modern Browsers */
       url('../Fonts/comic-neue-v2-latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../Fonts/comic-neue-v2-latin-700italic.svg#ComicNeue') format('svg'); /* Legacy iOS */
  font-display: fallback;
}



/* open-sans-regular - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url('../Fonts/open-sans-v18-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../Fonts/open-sans-v18-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../Fonts/open-sans-v18-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../Fonts/open-sans-v18-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../Fonts/open-sans-v18-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../Fonts/open-sans-v18-latin-regular.svg#OpenSans') format('svg'); /* Legacy iOS */
  font-display: fallback;
}

/* open-sans-italic - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 400;
  src: url('../Fonts/open-sans-v18-latin-italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../Fonts/open-sans-v18-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../Fonts/open-sans-v18-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../Fonts/open-sans-v18-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('../Fonts/open-sans-v18-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../Fonts/open-sans-v18-latin-italic.svg#OpenSans') format('svg'); /* Legacy iOS */
  font-display: fallback;
}

/* open-sans-600 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: url('../Fonts/open-sans-v18-latin-600.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../Fonts/open-sans-v18-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../Fonts/open-sans-v18-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('../Fonts/open-sans-v18-latin-600.woff') format('woff'), /* Modern Browsers */
       url('../Fonts/open-sans-v18-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../Fonts/open-sans-v18-latin-600.svg#OpenSans') format('svg'); /* Legacy iOS */
  font-display: fallback;
}

/* open-sans-600italic - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 600;
  src: url('../Fonts/open-sans-v18-latin-600italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../Fonts/open-sans-v18-latin-600italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../Fonts/open-sans-v18-latin-600italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../Fonts/open-sans-v18-latin-600italic.woff') format('woff'), /* Modern Browsers */
       url('../Fonts/open-sans-v18-latin-600italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../Fonts/open-sans-v18-latin-600italic.svg#OpenSans') format('svg'); /* Legacy iOS */
  font-display: fallback;
}

/* open-sans-700 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: url('../Fonts/open-sans-v18-latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../Fonts/open-sans-v18-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../Fonts/open-sans-v18-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../Fonts/open-sans-v18-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../Fonts/open-sans-v18-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../Fonts/open-sans-v18-latin-700.svg#OpenSans') format('svg'); /* Legacy iOS */
  font-display: fallback;
}

/* open-sans-700italic - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 700;
  src: url('../Fonts/open-sans-v18-latin-700italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../Fonts/open-sans-v18-latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../Fonts/open-sans-v18-latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../Fonts/open-sans-v18-latin-700italic.woff') format('woff'), /* Modern Browsers */
       url('../Fonts/open-sans-v18-latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../Fonts/open-sans-v18-latin-700italic.svg#OpenSans') format('svg'); /* Legacy iOS */
  font-display: fallback;
}
